name: Activity Tracker
type: module
description: 'Enables tracking of recent content for users.'
dependencies:
  - node
  - comment
package: Core
# version: VERSION
# core: 8.x

# Information added by Drupal.org packaging script on 2016-05-04
version: '8.1.1'
core: '8.x'
project: 'drupal'
datestamp: 1462362201
